CREATE TABLE [dbo].[IdentityReservationRoomLineNumber]
(
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Field1] [int] NULL,
  CONSTRAINT [PK_IdentityReservationRoomLineNumber] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)
)
GO

DECLARE @Value INT
SELECT @Value = MAX(IdentityField) FROM IdentityFields WITH (NOLOCK)
WHERE DBTableName = 'RESERVATIONROOMLINEIDENTITY'
SET @Value = @Value + 1
DBCC CHECKIDENT('IdentityReservationRoomLineNumber', RESEED, @Value) 
